This article is an automated machine-translation of an article in English. We know the translation isn't perfect, but we hope it's useful for people who don't read English.

Adobe informa a los usuarios actualizar Flash Player, por tercera vez este mes

Filed Under: Adobe, Featured, Malware, Vulnerability

Adobe Flash ¿Cuántas veces ha tenido que Adobe Flash se actualiza en el equipo con un nuevo parche de seguridad?

Probablemente veces más de lo que puedo contar, ¿no?

Bueno, déjame hacer la pregunta más fácil. ¿Cuántas veces ha tenido que Adobe Flash se actualiza en el equipo este mes?

La respuesta (tal vez sorprendente) es de tres. Y no nos olvidemos de que febrero es el mes más corto del año.

Adobe ha publicado un boletín de seguridad, indique a los usuarios que necesitan la instalación de parches de Flash una vez más (las actualizaciones de seguridad publicadas anteriormente en 07 de febrero y 12 de febrero no son suficientes) para protegerse contra los "ataques selectivos" que se están "explotadas en el salvaje ".

Una vez más, la vulnerabilidad no se preocupan mucho acerca de qué sistema operativo se ejecuta en su computadora - así que los usuarios de Windows, OS X y Linux están potencialmente en la línea de fuego.

Aquí está el resumen ejecutivo de Adobe:

Adobe ha publicado actualizaciones de seguridad para Adobe Flash Player 11.6.602.168 y versiones anteriores para Windows, Adobe Flash Player 11.6.602.167 y versiones anteriores para Macintosh y Adobe Flash Player 11.2.202.270 y versiones anteriores para Linux. Estas actualizaciones frente a las vulnerabilidades que podrían causar un accidente y potencialmente permitir a un atacante tomar el control del sistema afectado.

Adobe es consciente de los informes que CVE-2013-0643 y CVE-2013 0648, están siendo explotados en estado salvaje en los ataques dirigidos diseñadas para engañar al usuario para que haga clic en un enlace que dirige a un sitio web malicioso que sirve Flash (SWF) de contenido. El exploit para CVE-2013-0643 y CVE-2013 0648-está diseñado para atacar el navegador Firefox.

Más información y una serie de enlaces a descargas (si la instalación no agarra la actualización de forma automática), está disponible en el boletín de seguridad de Adobe APSB-1308 .

En el momento de escribir esto, la versión más reciente de Adobe Flash Player es 11.6.602.171 (en Linux es 11.2.202.273). Pero tenga en cuenta que febrero no ha terminado aún ...

You might like

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

About the author

Graham Cluley runs his own award-winning computer security blog, and is a veteran of the anti-virus industry having worked for a number of security companies since the early 1990s. Now an independent security analyst, he regularly makes media appearances and gives computer security presentations. Send Graham an email, subscribe to his updates on Facebook, follow him on Twitter and App.net, and circle him on Google Plus for regular updates.